markup/jade/friends.jade
﻿- title = "Friends";

include includes/navigation.jade

div.page-wrapper: div.page
    div.grid-container

        div.grid-column.col-50
            div.substrate
                h1 Inbox
                div#friends-inbox

        div.grid-column.col-50
            div.substrate
                h1 Outbox
                div#friends-outbox

        div.grid-column
            div.substrate
                h1 My Friends
                div#friends-list

markup/friends.html
<div class="navigation"><ul><li><a class="button rectangular" href="#profile"><i class="fa fa-star"></i><span>Profile</span></a></li><li><a class="button rectangular" href="#friends"><i class="fa fa-user"></i><span>Friends</span></a></li><li><a class="button rectangular" href="#search"><i class="fa fa-search"></i><span>Search</span></a></li><li><a class="button rectangular" href="#error"><span>Error link</span></a></li></ul></div><div class="page-wrapper"><div class="page"><div class="grid-container"><div class="grid-column col-50"><div class="substrate"><h1>Inbox</h1><div id="friends-inbox"></div></div></div><div class="grid-column col-50"><div class="substrate"><h1>Outbox</h1><div id="friends-outbox"></div></div></div><div class="grid-column"><div class="substrate"><h1>My Friends</h1><div id="friends-list"></div></div></div></div></div></div>
